footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
li,
menu,
nav,
object,
ol,
p,
pre,
section,
span,
strike,
sub,
summary,
sup,
time,
tt,
ul,
var,
buttons,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

footer,
header,
menu,
nav,
section {
  display: block; }

body,
html {
  -webkit-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  background: #fff;
  color: #000;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 1.35;
  margin: auto;
}

.roboto {
	font-family: 'Roboto', sans-serif;
}

.roboto-condensed {
	font-family: 'Roboto Condensed', sans-serif;
}

.montserrat {
	font-family: 'Montserrat', sans-serif;
}

.open-sans {
	font-family: 'Open Sans', sans-serif;
}

.red {
	color: red;
}

.strong {
	font-weight: 700;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  border: 0;
  height: auto;
  max-width: 100%;
  }

p {
  margin: 15px 0;
}

p > a {
	font-weight: 700;
	text-decoration: none;
}

.snippet {
  font-size: 0.75rem;
  line-height: 0.875rem;
}

.body-content, .body-content p {
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 400;
}

.body-content ul {
	list-style-position: outside;
	margin: 15px;
	padding: 0;
}

.site {
	max-width: 1024px;
	margin: auto;
	padding: 0 5px;
}

.has-spacer:after {
  content: '';
  display: block;
  height: 1px;
  margin: 15px 0;
  width: 125px; 
}

.secondary-hero {
  height: auto;
  display: block
  width: 100%; 
  margin-right: 10px;
  margin-bottom: 25px;
  }

@media screen and (max-width: 865px) {
	.secondary-hero {
	  height: auto;
	  width: 100%; 
	  float: none;
	  display: block;
	  margin-bottom: 10px;
	  margin-bottom: 25px;
	  }
}

.header {
	background : #fff;
	background : rgba(255, 255, 255, 1);
	width: 100%;
	border-bottom: solid #C5C5C5 1px;
	overflow: hidden;
}

.headerlogo {
	float: left;
	padding-top: 10px;
	margin-right: 35px;
}
.site-logo {
	padding-right: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
	max-height: 90px;
}
.informa-logo {
	vertical-align: middle;
}
.informalogo {
	float: left;
}

.navlinks {
	font-size : 10px;
	text-transform : uppercase;
	color : #000;
	color : rgb(0,0,0);
	margin-left : 30px;
}

a {
  color: #4D4D4D;
  text-decoration: none;
}

a:hover {
  color: #E27F1B;
}

a:active {
  color: #E27F1B;
}

a:visited {
  color: #4D4D4D;
}

h1 {
	font-size : 1.4375rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #4D4D4D;
}

h2 {
	font-size : 1.1875rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #4D4D4D;
}

h3 {
	font-size : 1.125rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #4D4D4D;
}

h4 {
  font-size: 1rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2rem;
  font-weight: 600;
  color: #4D4D4D;
  }

h5 {
  font-size: 0.875rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.1rem;
  font-weight: 600;
  color: #4D4D4D;
  }

h6 {
  font-size: 0.75rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1rem;
  font-weight: 600;
  color: #4D4D4D;
  }

.loginstate {
  display: inline;
}

.loginstate > a {
	margin-right: 15px;
}
.regular-list {
	display: block;
	list-style-type: disc;
	margin-top: 1em;
	margin-bottom: 1 em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 20px;
}

.featured {
  margin-top: 5px;
  width: 100%;
}

.featured-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.featured-item {
	width: 180px;
	font-size: 1rem;
	line-height: 1.2rem;
	margin: 0px 10px 10px 0px;
	background : #fff;
}

.featured-overlay {
	color: white;
	background-color: #27CCC0;
	position: absolute;
	bottom: 0;
	left: 0;
    width: 95%;
    z-index: 2;
    padding: 5px;
}

@media screen and (min-width: 600px) and (max-width:975px) {
  .featured-item {
  flex: 1;
  width: 150px;
  }
  .featured-items {
	width: 100%;
  }

}

@media screen and (max-width:599px) {
  .featured-item {
  width: 145px;
  }
  .featured-items {
	width: 100%;
  }
}

.featuredslider {
	width: 600px;
	height: auto;
}

.leaderboard-banner-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1024px;
  margin: auto;

  img {
    max-width: 100%;
  }
}

.leaderboard-extra-ad {
	float: left;
	margin: 0;
}

.leaderboard-right {
	float: right; 
	font:0/0 arial;
}

.register_box {
	background-color: #ed7a05;
	background: #ed7a05; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed7a05 0%,#f4c623 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ed7a05 0%,#f4c623 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(180deg, rgba(237,122,5,1) 0%, rgba(244,198,35,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7a05', endColorstr='#f4c623',GradientType=1 ); /* IE6-9 */
	border-radius: 4px;
	height: 90px;
	width: 230px;
}

.register_box_inner {
	text-align: center;
	float: left;
	margin: 5px;
}

.register_box_button, .register_box_button a {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	background-color: #4D4D4D;
	margin-top: 4px;
	border: none;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	font-size: 0.875rem;
	border-radius: 4px;
}

.reg_button_text {
	font-size: 0.875rem;
	line-height: 1.25rem;
	color: #ffffff;
	border: 0;
}

.reg_button_text a, .reg_button_text a:active, .reg_button_text a:visited {
	color: #ffffff;
	border: 0;
	font-weight: bold;
	text-decoration: none;
}

.reg_button_text a:hover {
	color: #f4c623;
	border: 0;
	font-weight: bold;
	text-decoration: none;
}

@media screen and (max-width:1008px) {
	.leaderboard-banner-container {
		margin: auto;
	  }
	  .leaderboard-extra-ad {
	  	float: none;
	  	margin: auto;
	}
	.leaderboard-right {
		display: none;
	}
}

.category-title-bar {
	background-color: #595a5d;
	padding: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-left: 50%;
	top: 0;
	transform: translateX(-50%);
}

.category-title-bar .title, .category-title-bar .title a {
	font-family: 'Montserrat', sans-serif;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.375rem;
}

.category-title-bar .sponsor-logos {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
}

.category-title-bar .sponsor-logos .sponsor-text {
	color: white;
	font-size: 1rem;
}

.category-title-bar .sponsor-logos .sponsor-logo {
	max-height: 30px;
	max-width: 125px;
	height: auto;
	width: auto;
	margin-left: 7.5px;
}

@media (max-width: 767px) {
	.category-title-bar .title {
		width: 40%;
	}

	.sponsor-by {
		display: none;
	}
}

.button, a.button:active, a.button:hover, a.button:link, a.button:visited  {
  background: rgb(243,185,60);
  background: linear-gradient(180deg, rgba(243,185,60,1) 0%, rgba(227,131,28,1) 100%);
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 0.75rem;
  margin: 4px 0px;
  cursor: pointer;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.submit-button {
  background-color: #777777;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin-top: 10px;
  cursor: pointer;
}

.primary {
  background-color: #777777;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin-top: 10px;
  cursor: pointer;
}

.is-centered {
  text-align: center;
  margin: 0px auto;
}

.simple-container {
  margin: 0.5rem 0; }

.sectionimage {
	margin-right: 5px;
	color: #6EBFC5;
}

.submitheader, .submitheader a {
	background : #2F627E;
	background : rgba(47, 98, 126, 1);
	font-size : 1rem;
	line-height: 1.5rem;
	color : #FFFFFF;
	color : rgb(255, 255, 255);
	padding: 5px 0px;
}

.sponsorheader {
	font-size : 0.8125rem;
	font-family: 'Montserrat', sans-serif;
	text-transform : uppercase;
	text-align: center;
	margin-top: 10px;
	color : #000;
	color : rgb(0,0,0);
}

.sponsorbox {
	border-top: solid black 1px;
	padding: 10px 0 10px 0;
	display: inline-flex;
	justify-content: center;
}

.sponsorbox div {
	margin: 0 15px 0 15px;
}
.sponsorbox div:first-child {
	margin-left: 0px;
}
.sponsorbox div:last-child {
	margin-right: 0px;
}

.sponsorbox div img{
	max-height: 40px;
}

.sponsorlogo {

}

.omdialogo {
	width: 100px;
}

@media screen and (max-width: 525px) {
	#sponsoredby {
		display : none;
	}
	.sponsorbox {
		justify-content: space-between;
		float: none;
	}
}

.article-block {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #C5C5C5;
	overflow: auto;
}
.article-title {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.25rem;
	line-height: 2.75rem;
	font-weight: 200;
}
.article-byline {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.75rem;
	font-weight: 400;
}
.article-time {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.75rem;
	font-weight: 200;
}
.article-image {
	float: right; 
	width: 50%;
	max-width: 250px; 
	padding: 0;
	margin-left: 15px;
}

.docimagecaptiontext {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.75rem;
	font-weight: 700;
}
.crop-height {
  max-width: 250px; /* img src width (if known) */
  max-height: 175px;
  overflow: hidden; 
}

.rhc-crop-height {
  max-width: 300px; /* img src width (if known) */
  max-height: 250px;
  overflow: hidden; 
}

.slides-crop-height {
  max-width: 659px; /* img src width (if known) */
  //max-height: 280px;
  overflow: hidden; 
}

img.scale {
  /* corrects inline gap in enclosing div */
  display: block;
  max-width: 100%;
  /* just in case, to force correct aspect ratio */
  height: auto !important;
  width: auto\9; /* ie8+9 */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic; 
}

.italics {
	font-family: 'Montserrat', sans-serif;
	font-style: italic;
}

.content {
	font-size : 0.8125rem;
	background-color: #fff;
	margin: 0px auto;
	padding-right: 5px;
}

.contentheader {
	font-size : .9rem;
	color : #000000;
	color : rgb(0, 0, 0);
	margin-bottom : 5px;
}

.contentheadline {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 1.2rem;
	color: #022041;
	color: rgb(2, 32, 65);
	margin-bottom: 5px;
}

.contentitalic {
	font-family: 'Montserrat', sans-serif;
	font-size : 0.8125rem;
	font-style: italic;
}

.contentdescription {
	font-family: 'Montserrat', sans-serif;
	font-size : 0.8125rem;
	margin-bottom : 5px;
}

.contentdescription a {
	text-decoration: none;
}

.contentfooter {
	font-size : 1.2rem;
	font-weight: bold;
	color : #58595B;
	color : rgb(88, 89, 91);
}

.contentheader-white {
	font-size : .9rem;
	color: #fff;
	margin-bottom : 5px;
}

.contentheadline-white {
	font-family: 'Montserrat', sans-serif;
	font-weight : bold;
	font-size : 1.2rem;
	color : #fff;
	color : rgb(255, 255, 255);
	margin-bottom : 5px;
}

.contentheadline-white a {
	color: #fff;
}

.contentdescription-white {
	font-size : 1.1rem;
	color : #fff;
	color : rgb(255, 255, 255);
	margin-bottom : 5px;
}

.contentfooter-white {
	font-size : 1rem;
	color : #fff;
	color : rgb(255, 255, 255);
}

.contentimage {
	vertical-align: middle;
	margin-right: 2px;
}

.blogcontainer {
	width : 220px;
	height : 100px;
	color : #FFFFFF;
	color : rgba(255, 255, 255, 1);
	vertical-align : bottom;
	padding : 10px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.uppercase {
	text-transform: uppercase;
}

.spacer {
	display: block;
	clear: both;
	height: 10px;
}

.resources-list {
	list-style-image: url('https://img.lightreading.com/connectingafrica/images/resource-bullet.png');
}

.resources-list li {
	margin-bottom: 10px;
}

.section-spacer {
	display: block;
	clear: both;
	height: 25px;
}

.section {
	background-color: #eee;
	padding: 10px 0px 10px 10px;
	border: 1px solid #333;
}

.sectionplain {
	padding: 10px;
}

.section-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.1rem;
	font-weight: 700;
}

.hover-shadow-box-animation {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
		  transform: perspective(1px) translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
		  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
	   -o-transition-duration: 0.3s;
		  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-box-shadow, -webkit-transform;
  transition-property: -webkit-box-shadow, -webkit-transform;
  -o-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  transition-property: box-shadow, transform, -webkit-box-shadow, -webkit-transform;
}
.hover-shadow-box-animation:hover,
.hover-shadow-box-animation:focus,
.hover-shadow-box-animation:active {
  -webkit-box-shadow: 1px 10px 10px -10px rgba(0, 0, 24, 0.5);
		  box-shadow: 1px 10px 10px -10px rgba(0, 0, 24, 0.5);
  -webkit-transform: scale(1.05);
	  -ms-transform: scale(1.05);
		  transform: scale(1.05);
}

.landing ul {
	list-style-position: outside;
	margin: 15px;
	padding: 0;
}

.flex-items-container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: space-between;
	flex-wrap: wrap;
}

.flex-items {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: space-between;
	flex-wrap: wrap;
}

.flex-item {
	box-sizing: border-box;
	font-size: 1rem;
	line-height: 1.2rem;
}

.flex-items-container.one-col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; 
}

.flex-items-container.two-col {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2; 
}

.eventimage {
  float:left;
  width: 120px;
  margin-right: 10px;
}

.event-item {
	width: 100%;
	min-width: 170px;
	font-size: 1rem;
	line-height: 1.2rem;
	margin: 0px 10px 10px 0px;
	background-color : #fff;
	background-color : rgba(255, 255, 255, 1);
}

.event-item img {
	display: block;
	float: left;
	padding: 0px;
	margin-right: 20px;
}

.event-description {
	
}

.table-container {
	display: table;
	}
.table-row {
	display: table-row;
}
.table-cell {
	display: table-cell;
}

.vertical-top {
	vertical-align: top;
}

.container
{
    display: table-row;
}

.tile
{
    display: table-cell;
}


@media screen and (min-width: 895px) {
	.featured-flex-items {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		align-items: space-between;
		flex-wrap: wrap;
	}
}

.center-align {
	align-items: center;
}

.left-col {
	flex: 6;
	padding-right: 10px;
}

.right-col {
	flex: none;
	margin-left: 10px;
	width: 100%;
	max-width: 330px;
}

.right-col ul {
	list-style-position: outside;
	margin: 0 15px;
	padding: 0;
}

.date {
	margin: 5px 0px;
}

.justify-evenly {
	justify-content: space-evenly;
}

.justify-center {
	justify-content: center;
}

.justify-stretch {
	justify-content: stretch;
}

@media screen and (max-width: 830px) {
	.left-col, .right-col {
		padding: 0px;
		width: 100%;
	}
	.left-col {
		border: none;
	}
	.right-col {
		margin-left: 0px;
		max-width: 100%;
	}
}
.action-links-container li {
	color: red;
	float: left;
	font-size: 0.85rem;
	text-decoration: none; 
}
.action-links-container li:after {
	content: '/';
	padding: 0 3px; 
}
.action-links-container li:first-child:last-child:after, .action-links-container li:last-child:after {
	content: '';
	padding: 0; 
}
.action-links-container li a:active,
.action-links-container li a:hover,
.action-links-container li a:link,
.action-links-container li a:visited {
	text-decoration: none;
	color: #E27F1B;
}

.action-links-container {
  display: block;
  list-style: none;
  overflow: hidden; 
}
.align-right {
	float: right;
}

.content-item {
	width: 47%;
	min-width: 170px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	margin: 0px 10px 10px 0px;
	background-color : #fff;
	background-color : rgba(255, 255, 255, 1);
}

@media screen and (max-width: 718px) {
	.content-item {
		width: 47%;
	}
}

@media screen and (max-width: 500px) {
	.content-item {
		width: 100%;
	}
}

.poll-container td > img {
	max-height: 15px;
}

.poll-container tr {
	line-height: 5px;
}

.poll-container td {
	color: #000000;
	font-family: arial, geneva, helvetica;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
}

.index-text {
	padding: 10px;
	margin-bottom: 40px;
	text-align: center;
}

.buttons {
	width: 100%;
	position: absolute;
	bottom: 0;
}

.view, .download {
	display: inline-block;
	width: 50%;
	height: 40px;
	padding-top: 12px;
	font-size: .8rem;
	color: white;
	text-decoration: none;
	line-height: 1.2;
	text-align: center;
}

.view a, .download a {
	color: white;
	text-decoration: none;
}

.view {
	background-color : #2f0c70;
}

.download {
	background-color : #27CCC0;
}

.sponsor-item {
	width: 48%;
	box-sizing: border-box;
	font-size: 1rem;
	line-height: 1.2;
	margin: 0px 10px 10px 0px;
	background : #fff;
	background : rgba(255, 255, 255, 1);
}

@media screen and (max-width: 600px) {
	.sponsor-item {
		width: 100%;
	}
}

.sponsorthumb {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 5px;
}

.sponsor-text {
	padding: 5px 5px 5px 10px;
}

.blog-item {
	position: relative;
	width: 47%;
	height: 230px;
	box-sizing: border-box;
	font-size: 1rem;
	color: white;
	line-height: 1.2;
	margin: 0px 10px 10px 0px;
}

@media screen and (max-width: 500px) {
	.blog-item {
		width: 100%;
	}
}

.blog-imgdetails {
	position: absolute;
	bottom: 0;
	left: 0;
    width: 95%;
    padding: 10px;
}

.outer-box {
	position:relative;
}

.inner-box {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    padding: 0;
}

.featured-item img {
	width: 100%;
}



.videos {
	width: 100%;
}

.videos .video-container {
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
}

.videos .video-card {
	background-color: #ffffff;
	padding: 5px;
	margin: 0px 10px 10px 0;
}

.videos .video-card:nth-child(4n) {

}

.videos .video-image {
	width: 100%;
	margin-bottom: 5px;
}

.videos .video-card time {
	font-size: 0.75rem;
}

.videos .video-card cite {
	font-style: normal;
	font-size: 0.75rem;
}

.video-description {
	margin-top: 5px;
}

.knowledgehub {
	font-family: 'Montserrat', sans-serif;
	padding: 10px;
	border: 1px solid #333;
}
.knowledgehub-top {
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #C5C5C5;
}
.knowledgehub-logo {
	padding: 5px 0px;
	width: 210px;
}
.knowledgehub-top .video-item {
	font-size: 1rem;
	background : #fff;
	background : rgba(255, 255, 255, 1);
}

.knowledgehub-bottom {
	font-size: 1rem;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #C5C5C5;
}

.knowledgehub-bottom .headline{
	font-size: 1.125rem;
	font-weight: 700;
}

@media (max-width: 650px) {
	.videos {
		width: 100%;
	}

	.videos .video-container {
		-ms-grid-columns: 1fr 1fr;
		grid-template-columns: 50% 50%;
	}

	.videos .video-container .video-card:nth-child(2n) {

	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.videos .ie-v-1 {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}

	.videos .ie-v-2 {
		-ms-grid-row: 1;
		-ms-grid-column: 2;
	}

	.videos .ie-v-3 {
		-ms-grid-row: 1;
		-ms-grid-column: 3;
	}

	.videos .ie-v-4 {
		-ms-grid-row: 1;
		-ms-grid-column: 4;
	}

	.videos .ie-v-5 {
		-ms-grid-row: 2;
		-ms-grid-column: 1;
	}

	.videos .ie-v-6 {
		-ms-grid-row: 2;
		-ms-grid-column: 2;
	}

	.videos .ie-v-7 {
		-ms-grid-row: 2;
		-ms-grid-column: 3;
	}

	.videos .ie-v-8 {
		-ms-grid-row: 2;
		-ms-grid-column: 4;
	}

	.videos .ie-v-9 {
		-ms-grid-row: 3;
		-ms-grid-column: 1;
	}

	.videos .ie-v-10 {
		-ms-grid-row: 3;
		-ms-grid-column: 2;
	}

	.videos .ie-v-11 {
		-ms-grid-row: 3;
		-ms-grid-column: 3;
	}

	.videos .ie-v-12 {
		-ms-grid-row: 3;
		-ms-grid-column: 4;
	}

	.ie-b-1 {
		-ms-grid-row: 1;
	}

	.ie-b-2 {
		-ms-grid-row: 2;
	}

	.ie-b-3 {
		-ms-grid-row: 3;
	}

	.ie-b-4 {
		-ms-grid-row: 4;
	}

	.ie-b-5 {
		-ms-grid-row: 5;
	}

	.ie-b-6 {
		-ms-grid-row: 6;
	}

	.ie-b-7 {
		-ms-grid-row: 7;
	}

	.ie-b-8 {
		-ms-grid-row: 8;
	}

	.ie-b-9 {
		-ms-grid-row: 9;
	}

	.ie-b-10 {
		-ms-grid-row: 10;
	}

	.ie-b-11 {
		-ms-grid-row: 11;
	}

	.ie-b-12 {
		-ms-grid-row: 12;
	}
}

.event-description {
	font-size: 0.75rem;
}

.research-item {
	padding: 5px 5px 5px 0px;
	margin-bottom: 5px;
	background : white;
	background : #fff;
	background : rgba(255, 255, 255, 1);
	border-bottom: 1px solid #C5C5C5;
}

.research-headline {
	font-size: 1.0625rem;
	font-weight: 700;
	width: 100%;
}

.research-date {
	font-size : 0.9375rem;
	color : #000000;
	color : rgb(0, 0, 0);
	margin-bottom : 5px;
}

#leaderboardcontainer img {
	width: 100%;
	max-width: 970px;
}

.uppernav {
	margin-top: 5px;
	font-size: 0.8125rem;
}

.uppernav > a {
	margin-right: 15px;
}
.menu-icon {
	 cursor: pointer;
	 display: none;
	 height: 30px;
	 right: 15px;
	 position: absolute;
	 top: 30px;
	 width: 30px; 
}

.menu-mobile-only, .close-icon {
	display: none;
}

nav.mainnav {
  font-family: 'Montserrat', sans-serif;
  font-size: 0.75rem;
  font-weight: 700;
  padding-top: 6px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  color: #000;
  }
 
 .leftdropdown {
 	left: 0;
 }
 .rightdropdown {
 	right: 0;

 }
  nav.mainnav ul {
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    list-style: none; }
  nav.mainnav ul li {
  	flex-basis: auto;
  	font-size: 0.75rem;
  	text-transform: uppercase;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        margin-right: 10px;
  }
  nav.mainnav ul li > a:hover {
  	text-decoration: none;
  	color: #E27F1B;
  }

  nav.mainnav ul li:first-child {
  	margin-left: 0;
  	}
  nav.mainnav ul li:last-child {
  	margin-right: 0;
  	}
  nav.mainnav ul li ul {
   	  visibility: hidden;
	  background: lightgray;
	  opacity: 0;
	  min-width: 5rem;
	  position: absolute;
	  transition: all 0.5s ease;
	  display: none;
	  z-index: 10;
	}
  nav.mainnav ul li ul.dropdown > li {
  	margin: 0;
  	padding: 5px;
  	background-color: #949494;
  	color: white;
  	border-bottom: 1px white solid;
  }

	nav.mainnav ul li ul.dropdown > li > a {
	font-size: 0.6875rem;
	color: white;
	display: block;
	}

	nav.mainnav ul li ul.dropdown > li > a:hover {
	background-color: #E27F1B;
	}

  nav.mainnav ul li:hover > ul,
  nav.mainnav ul li ul:hover{
	background: lightgray;
	visibility: visible;
	opacity: 1;
	display: block;
}

  nav.mainnav a:active,
  nav.mainnav a:link,
  nav.mainnav a:visited {
  	text-decoration: none;
    display: inline-block;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 0.8125rem;
    text-align: center;
    -webkit-transition: background 0.05s ease;
    -o-transition: background 0.05s ease;
    transition: background 0.05s ease; }

nav.mainnav .social-icons,
nav.mainnav .social-icons a:active,
nav.mainnav .social-icons a:link,
nav.mainnav .social-icons a:visited {
	font-size: 1.375rem;
}

@media screen and (max-width: 865px) {
	nav.mainnav, .uppernav {
		display: none;
	}
	.menu-mobile-only {
		display: block;
	}
	  nav.mainnav {
		background: rgba(255, 255, 255, 0.95);
		display: none;
		left: 0;
		margin: 0 10px 0 10px;
		padding: 15px 15px;
		position: absolute;
		top: 0;
		text-align: left;
		width: 100%;
		z-index: 10; 
		}
		nav.active {
        display: block;
        background-color: #eeeeee;
      }
      nav.mainnav.active, .close-icon {
        cursor: pointer;
        display: block;
        position: absolute;
        color: black;
        font-size: 1.2rem;
        right: 40px;
        top: 15px; }
   
     nav.mainnav ul li ul {
		visibility: visible;
		opacity: 1;
		position: relative;
		display: block;
   	} 
	nav.mainnav ul li ul.dropdown > li > a {
	display: inline;
	}
   	 .rightdropdown {
   	 	right: auto;
   	 }
   	 .leftdropdown {
   	 	left: auto;
   	 }
   	
   nav.mainnav ul {
      display: block; }
    nav.mainnav li {
      padding: 7.5px 0;
      margin: 0 0;
      width: 100%; }
     .menu-icon rect {
       width: 100%; }
     .menu-icon {
       display: block; }
}

@media screen and (max-width: 524px) {
	.site-logo {
		margin-bottom: 10px;
		border-right: none;
		vertical-align: top;
	}
	.informa-logo {
		vertical-align: top;
	}
}

.styled-select {
   background-color: #2F627E;
   color: #fff;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   margin-left: 5px;
   margin-right: 12px;
}

.styled-select option {
    background-color: #2F627E;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.semi-square {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.green { background-color: #2F627E; }

.green select { color: #fff; }

.greentext { color: #2F627E; }

.cobalt { background-color: #777777; }

.cobalt select { color: #fff; }

.cobalttext { color: #777777; }

.white { color: white; }

.whitebg { background-color: white; }

.blackbg { background-color: black; }

.informatechbg { background-color: #F76200; }

.informatechtext { color: #F76200; }

.read-more-link {
	display: block;
	margin-top: 10px;
}
.more-with-line {
	padding-bottom: 10px;
	border-bottom: 1px solid black;
}

.no-bullets {
  list-style: none; 
}

div.menudropdown {
	width: 130px;
	margin: 0;
	position: absolute;
	left: -500px;
	top: 38px;
	background-color: #ededed;
	padding-top: 9px;
	border-left: 1px solid #5e5e5e;
	border-right: 1px solid #5e5e5e;
	border-top: 1px solid #5e5e5e;
	border-bottom: 1px solid #5e5e5e;
	z-index: 5;
}

div.menudropdown ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	line-height: 24px;
	border: 0;
}

div.menudropdown li {
	margin: 0;
	border: 0;
}

div.menudropdown div.notalink {
	margin: 0;
	display: block;
	height: auto;
	min-height: 24px;
	padding-left: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	background-color: #ededed;
	border: 0;
}

div.menudropdown a {
	margin: 0;
	display: block;
	height: auto;
	min-height: 24px;
	padding-left: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	background-color: #ededed;
	border: 0;
}

div.menudropdown a:active, div.menudropdown a:visited {
	color: #E27F1B;
	border: 0;
}

div.menudropdown a:hover {
	color: #000000;
	background-color: #E27F1B;
	text-decoration: none;
	border: 0;
}

/* Slider */
.mySlides {
	display: none;
	overflow: hidden;
	}
	
.slideshow-container img {
	vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 659px;
  //max-height: 280px;
  position: relative;
  margin: auto;
}

/* Caption text */
.featuredtext {
  color: #f2f2f2;
  background-color: #000;
  font-size: 1rem;
  padding: 8px 12px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  /* background-color: #717171; */
}
@media screen and (max-width:599px) {
  .featuredtext {
  	font-size: 0.875rem;
  }
}

.council {
	width: 140px;
	text-align: center;
	margin-bottom: 8px;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3s;
  animation-name: fade;
  animation-duration: 3s;
}

@-webkit-keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: .9rem}
}

.largeheadline {
    font-size: 20px;
    line-height: 23px;
}

.gray-background {
	background : #F2F2F2;
}

.msg_holder {
	display: inline;
	color: red;
	font-size: 1.2rem;
	font-weight: 700;
}

.search-overlay {
	height: 15%;
	width: 100%;
	display: none;
	position: fixed;
	z-index: 9999999;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, .9)
}

.search-overlay .search-container {
	height: 100%;
	max-width: 1024px;
	margin: auto;
	position: relative
}

.search-overlay .search-close-btn {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 30px;
	cursor: pointer;
	color: #fff
}

.search-overlay .search-close-btn:hover {
	color: #ccc
}

.search-overlay .overlay-content {
	position: relative;
	top: 46%;
	width: calc(100% - 90px);
	text-align: center;
	margin-top: 30px;
	margin: auto
}

.search-overlay input[type=text] {
	padding: 5px;
	font-size: 1rem;
	border: none;
	float: left;
	width: 80%;
	background: #fff
}

.search-overlay input[type=text]:hover {
	background: #f1f1f1
}

.search-overlay button {
	float: left;
	width: 20%;
	padding: 5px;
	background: #9a2018;
	font-size: 1.1rem;
	border: none;
	cursor: pointer;
	color: #fff
}

.search-overlay button:hover {
	background: #c93534
}

@media (max-width:767px) {
	.search-overlay .search-close-btn {
		display: none
	}
}

#popupSignup {
width: 100%;
height: 100%;
opacity: 0.10;
top: 0;
left: 0;
display: none;
position: fixed;			
background-color: #dedede;
overflow:auto;

}

img#close{
	position: absolute;
	right: -14px;
	top: -14px;
	cursor: pointer;
}

div#popupContact{
	position: absolute; 
	left: 50%;
	top: 17%;
	margin-left: -202px;
}

#signupForm{
	max-width: 300px;
	min-width: 250px;
	padding: 10px 50px;
	border: 2px solid gray;
	border-radius: 10px;
	background-color: #2F627E;
}

.hr-bar {
	background-color: #ed7a05;
	background: #ed7a05; /* Old browsers */
	background: -moz-linear-gradient(left,  #ed7a05 0%,#f4c623 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ed7a05 0%,#f4c623 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ed7a05 0%,#f4c623 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7a05', endColorstr='#f4c623',GradientType=1 ); /* IE6-9 */
	height: 4px;
}

.divider
{
	position: relative;
	margin: 10px 0px;
	height: 1px;
}

.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 1px;
	background-image: linear-gradient(to right, transparent, rgb(48,49,51), transparent);
}

.div-stopper:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: -6px;
	left: calc(50% - 7px);
	width: 14px;
	height: 12px;
	background-color: white;
	border-left: 1px solid rgb(48,49,51);
	border-right: 1px solid rgb(48,49,51);
}

.text-input {
	width: 300px;
	padding: 5px;
	margin-top: 10px;
	border: 2px solid #ccc;
	font-size: 1rem;
} 

input.forminputtext {
	font-size: 1rem;
	color: #757575;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #bababa;
	background-color: #ffffff;
	width: 60%;
	height: 18px;
}

.input_checkbox {
	float: left;
}

.input_checkbox_label {
	margin-left: 25px;
	display: block;
}

.profile-image {
  float: left;
  width: 60px;
  height: 60px;
  object-fit: cover;
  margin-right: 10px;
}

.practitioner-container {
	padding: 0px;
}

.practitioner-card {
    border-bottom: 1px solid #C5C5C5;
}

.africacom-card {
    border-bottom: 1px solid #C5C5C5;
}

.cover-image {
  float: left;
  width: 100px;
  height: 100px;
  object-fit: cover;
  margin-right: 10px;
}

.ebook-item {
	margin-bottom: 10px;
	overflow: auto;
}

.ebook-cover-image {
  float: left;
  width: 100px;
  object-fit: cover;
  margin-right: 10px;
}

.td-video-play-ico > img {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.webinar-item {
	margin-bottom: 10px;
}
.upcoming-webinars-container {
	border-left: 0;
	border-right: 0;
}

.upcoming-webinar-date {
	font-size: 0.8125rem;
	line-height: 1rem;
	color: #ed7a05;
	border: 0;
}

.upcoming-webinars-container .upcoming-webinar-card {
	padding: 10px 0;
	border-bottom: 1px solid #C5C5C5;
}

.upcoming-webinars-container .upcoming-webinar-card .upcoming-webinar-date {
	font-size: 1rem;
	line-height: 1.2rem;
	color: #F76200;
	border: 0;
	display: block;
}

.upcoming-webinars-container .upcoming-webinar-card .upcoming-webinar-title {
	font-weight: bold;
	color: #000000;
	font-size: 1rem;
	text-decoration: none;
	line-height: normal;
	display: block;
}

.upcoming-webinars-container .webinar-archive {
	padding: 10px 0;
	border-bottom: 1px solid #C5C5C5;
}

.sidebar-partner-perspectives .partner-perspectives-container {
	border-right: 0;
	border-left: 0;
}
.sidebar-partner-perspectives .subtitle {
	font-size: 0.875rem;
}

.sidebar-partner-perspectives .partner-perspectives-container .partner-perspectives-card {
	padding-top: 4px;
	padding-bottom: 8px;
	border-bottom: 1px solid #C5C5C5;
}

.sidebar-partner-perspectives .partner-perspectives-container .partner-perspectives-card .card-link-title {
	font-size: 1.0625rem;
	font-weight: 700;
	display: block;
}

.sidebar-partner-perspectives .partner-perspectives-container .partner-perspectives-card .byline {
	font-size: 0.875rem;
}

.sidebar-partner-perspectives .partner-perspectives-container .more-partner-perspectives {
	padding-left: 0;
}

.search-box {
	display: none;
}

.search-box-show {
	display: inline;
}

input.search-input[type=text] {
  position: relative;
  width: 50px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  font-size: 1rem;
  background-color: white;
  background-repeat: no-repeat;
  padding: 5px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

input.search-input[type=text]:focus {
  width: 30%;
}

input.mobile-search-input[type=text]:focus {
  width: 80%;
}

.related-stories{
  margin-top: 10px;
}

.related-stories-title{
  font-size: 1.7rem;
  font-weight: 700;
}

.message-container {
  border-bottom: 1px solid #C5C5C5;
  overflow: hidden;
  padding: 10px 0; }
  @media screen and (max-width: 800px) {
    .message-container {
      max-height: none; } }

.message-details {
  border-right: 1px solid #000;
  display: table-cell;
  padding-right: 15px;
  width: 29%; }
  .message-details img {
    height: 67px;
    width: 67px; }
  .message-details .re-topic,
  .message-details time {
    color: #000;
    display: block;
    font-size: 0.875rem;
    font-weight: lighter;
    letter-spacing: 0.5px;
    line-height: 1rem; }
  .message-details .re-topic {
    color: #666;
    font-weight: 600; }

.message-content {
  display: table-cell;
  padding-left: 15px;
  position: relative;
  vertical-align: top; }
  .message-content .action-link {
    display: block;
    padding-bottom: 0; }

